SAP Knowledge Base Article - Preview

3041606 - Can "Microsoft ODBC Driver 13.1 for SQL Server" be used for SAP Data Services 4.X when using MS SQL Server as associated Data Base?

Symptom

In SAP Data Services PAM, it shows "MS SQL Server Native Client" is the only "ODBC Client" supported by DS. For example, for SQL Server 2016, you will need "MS SQL Server Native Client 11", and for SQL Server 2019, "MS SQL Server Native Client 17" will be the one.

Hence, you may wonder if such as "Microsoft ODBC Driver 13.1 for SQL Server" can be used.


Read more...

Environment

  • SAP Data Services 4.X
  • MS SQL Server 2016
  • Microsoft ODBC Driver 13.1 for SQL Server

Product

SAP Data Services 4.2

Keywords

ODBC, DS, connection, Data Base, repository, source, target, 13.1, SAP Data Services. , KBA , EIM-DS-SVR , Administration/Server , EIM-DS-DEP , Deployment, Installation, Upgrade , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.